Bug 6051 - Installer locks up at welcome screen
Installer locks up at welcome screen
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-18 10:01 EDT by david.hagood
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-21 15:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description david.hagood 1999-10-18 10:01:38 EDT
On Broadaxe 6280 laptops (PentiumMMX or Winchip 2 CPU),
after selecting the language and keyboard type, at the
welcome screen, the installer locks up. Cannot switch VC's,
cannot 3key-salute. Only a poweroff works.

This happens both for pcmcia/network installs as well as
local CDROM installs.

This has been verified on several different machines.

If I can do anything to provide more information (e.g. add
switches to the LILO prompt & re-run) I will be more than
happy to do so.

Otherwise, if it is possible to run the installer script
itself from an already installed system (i.e. perform an
upgrade) I'd rather do that.
Comment 1 Jay Turner 1999-10-18 12:37:59 EDT
Try running the installer in text mode (type "text" at the boot
prompt)  That should allow you to perform the installation.  Reopen
the bug if you are still having problems.
Comment 2 david.hagood 1999-10-18 14:51:59 EDT
This happens in both "expert" and "text" mode.
Comment 3 david.hagood 1999-10-18 17:24:59 EDT
This happens in both "expert" and "text" mode.
Comment 4 Jay Turner 1999-10-21 15:32:59 EDT
*** This bug has been marked as a duplicate of 5713 ***

Note You need to log in before you can comment on or make changes to this bug.